- id: training_sessions_basics
  name:     GitLab with Git Basics Training
  sow_name: Basic Training
  desc_url: /services/education/gitlab-basics/
  short_desc: GitLab training on using GitLab for source control management, as well as an overview of basic git concepts and command-line instructions.
  long_desc: |
    This class is designed to provide users with an introduction to GitLab. It starts with an overview of what GitLab is and of the GitLab web GUI. It then focuses on Git command line. The class includes live demonstrations of the use of GitLab as well as interactive sessions that allow users to experience it for themselves.

    Delivery - This training can be delivered either remotely or on-site.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: .5
  sku: GL-BAS
  class_size: Up to 20 students
  standard_sow: https://docs.google.com/document/d/1tZxq2Pkig_6ZDfxF_ha7iVHIuTr4NtIZvMS2o0Sh88Y/edit

- id: training_sessions_pm
  name:     GitLab Project Management Training
  sow_name:     Project Management Training
  desc_url: /services/project-management/
  short_desc: GitLab training on using GitLab issues, epics, and other project management tools to manage projects, products, and business processes.
  long_desc: |
    This class is designed to provide users with an introduction to GitLab's Plan stage - where users can manage software products or other projects using issues.  It focuses on the various tools available, including issues, epics, milestones, burndown charts, kanban boards, and agile portfolio management tools.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: 1
  sku: GL-PM
  class_size: Up to 20 students
  standard_sow: https://docs.google.com/document/d/1m7wA05YjvgH1FmwJBCE3v4xDe-FA37xU2Saj38XANy8/edit

- id: training_sessions_cicd
  name:     CI/CD Training
  sow_name: CI CD Training
  desc_url: /services/education/gitlab-ci
  short_desc: GitLab training on using the Verify, Package, and Release stages to support your team's CI/CD efforts.
  long_desc: |
    This class covers setting up continuous integration/continuous deployment (CI/CD) for your projects. It starts with a round-robin discussion of where your team is at with CI/CD today. It then focuses on what is CI/CD, why it should be used, and how to implement within GitLab. This class includes live demonstrations of the use of GitLab.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: 1
  sku: GL-CICD
  standard_sow: https://docs.google.com/document/d/1ncYAJu2Snq2DYvA1Ty0VZNhPKqXWJi-8_tOtA16uSZU/edit

- id: training_sessions_admin
  name:     GitLab Administration Training
  sow_name: Admin Training
  desc_url: /services/education/admin
  short_desc: GitLab training about the administrative functions required to configure and maintain your self-managed GitLab instance.
  long_desc: |
    This course is great for those wanting to learn more about how to administer their GitLab instance. In this course, we will start by covering the basics of the GitLab application from a system admin perspective, dive into the architecture of the application and discuss advanced topics.
    
    The course covers all required maintenance and backup administrative tasks for managing GitLab, as well as a collection of best practices from our experienced Professional Services Engineers.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: 1
  sku: GL-ADM
  standard_sow: https://docs.google.com/document/d/1Y9fnaIT3_T_2hnN5S5K_4HND0psPdmmzE5RImdEdS_Q/edit

- id: training_sessions_specialized
  name:     GitLab Specialized Training
  sow_name:     Specialized Training
  desc_url: /services/education/specialized
  short_desc: GitLab training customized to your specific needs.
  long_desc: |
      This course is great for organizations looking to customize the training they receive specific to their needs.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: .5
  sku: GL-ADM 
  standard_sow: #TODO

- id: training_sessions_product
  name:     GitLab Product Training
  sow_name:     Product Training
  desc_url: /services/education/product
  level:    1 - Product
  category: Education
  maturity: Minimal
  planned-maturity: Lovable
  price: 1250
  unit: person #Should this be Day or Person?
  duration: 5
  sku: Not yet available
  standard_sow: # TODO: Add link to issue

- id: training_sessions_git2ci
  #name:     GitLab Specialized Training
  name: Git to GitLab Bridge Training
  sow_name: Git to GitLab Bridge Training
  desc_url: /services/education/specialized
  short_desc: GitLab training to help move from Git to GitLab
  long_desc: |
      This course will help transition from standard Git to GitLab with it's added functionality and features.
  level:    1 - Product
  category: Education
  maturity: Viable
  planned-maturity: Lovable
  price: 5000
  unit: day
  duration: 1
  sku: GL-ADM
  standard_sow: # TODO: Add a Link to Issue
 
- id: GL-QS-SMALL
  name:     Quick Start Implementation (without HA)
  desc_url: /services/implementation/quickstart/
  short_desc: GitLab will provide a Standard, single-node implementation of GitLab for up to 500 users.
  long_desc: |
    The GitLab Professional Services team will assist in the installation of GitLab omnibus onto a single node in your environment.  This will include configuration of your GitLab system to match your corporate requirements, and standing up your self-managed GitLab using infrastructure-as-code techniques and GitLab best practices.

    This setup does not include high availability and is recommended for 500 users or less.
  level:    1 - Product
  category: Implementation
  maturity: Viable
  planned-maturity: Lovable
  price: 6000
  duration: 3
  sku: GL-QS-500
  standard_sow: https://docs.google.com/document/d/1t_2X24rjcaNNcR6dSnFNBKe0NkiKU3T12Z31NWUDK98/edit#

- id: ha
  name:     Quick Start Implementation (with HA)
  desc_url: /services/implementation/quickstart/
  short_desc: GitLab will provide an implementation of GitLab that includes High Availability and/or GitLab Geo designed for 500 to 10,000 users.
  long_desc: |
    The GitLab Professional Services team will assist in the installation of GitLab omnibus in a highly-available configuration in your environment.  This will include configuration of your GitLab system to match your corporate requirements, and also standing up a highly-available environment to enable zero-downtime upgrades and fault-tolerance in your GitLab installation.

    Alternatively, you may opt to have GitLab Geo install (which enables disaster recovery instead of high availability).  This service is recommended for systems that will scale to between 500 and 10,000 users.
  level:    1 - Product
  category: Implementation
  maturity: Viable
  planned-maturity: Lovable
  price: 12000
  duration: 5
  sku: GL-QS-10000
  standard_sow: https://docs.google.com/document/d/1TPhEEMw2s14BqLHPZt5RC7kgX59PQMJaUoMIRR0uAbc/edit

- id: integration_jira
  name:     JIRA Integration
  desc_url: /services/integration
  level:    1 - Product
  category: Integration
  maturity: Viable
  planned-maturity: Lovable
  price: 2400
  duration: 1
  sku: GL-JIRA
  standard_sow: https://docs.google.com/document/d/1QwlpyetVQ_J27Vp8quZsayu7xgJxk5wdcnmNK7OvAiQ/edit

- id: integration_jenkins
  name:     Jenkins Integration
  desc_url: /services/integration
  level:    1 - Product
  category: Integration
  maturity: Viable
  planned-maturity: Lovable
  price: 2400
  duration: 1
  sku: GL-JENKINS
  standard_sow: https://docs.google.com/document/d/1sQWzVVpF4U9mKYgZ2VEPcMDznjQ0qlO8O5ZuTwAMCZ0/edit

- id: integration_ldap
  name:     LDAP Integration
  desc_url: /services/integration
  level:    1 - Product
  category: Integration
  maturity: Viable
  planned-maturity: Lovable
  price: 2400
  duration: 1
  sku: GL-LDAP
  standard_sow: https://docs.google.com/document/d/1pIgzOv4p1MAxfIn6n3jYJ_0LsupDnNPFDCg0WebG0VQ/edit#